PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_pod_builder_callbacks Struct Reference
SPA » POD

`#include <spa/pod/builder.h>`

## Data Fields
uint32_t | version
int(* | overflow )(void *data, uint32_t size)

## Field Documentation

## ◆ version

uint32_t spa_pod_builder_callbacks::version

## ◆ overflow

int(* spa_pod_builder_callbacks::overflow) (void *data, uint32_t size)

The documentation for this struct was generated from the following file:

- spa/pod/builder.h